.main-wrapper {
  max-width: 860px;
  width: 100%;
  margin: 100px auto;
  padding: 0 20px;
}

h1.eventpage-ttl {
  color: #fff;
  background-color: #ea5655;
  font-weight: 600;
  text-align: center;
  padding: 20px;
  margin-bottom: 20px;
}
.eventpage-cont {
  margin-top: 30px;
}
.eventpage-cont:last-child {
  margin-top: 50px;
}
h2.eventpage-subttl {
  color: #ea5655;
  font-weight: 600;
  text-align: center;
  padding: 40px 0 20px;
}
.eventpage-price-table {
  border: 1px solid #0e0e0e;
  border-radius: 10px;
}
.eventpage-price-table tr {
  border-bottom: 1px solid #0e0e0e;
}
.eventpage-price-table td {
  padding: 20px;
  text-align: center;
  font-weight: 600;
}
.eventpage-price-table tr:nth-of-type(1) td:nth-of-type(1) {
  background-color: #f6d2e3;
}
.eventpage-price-table tr:nth-of-type(2) td:nth-of-type(1) {
  background-color: #e5f3f3;
}
.eventpage-price-table tr:nth-of-type(3) td:nth-of-type(1) {
  background-color: #fcf8d1;
}
.eventpage-price-table tr td:nth-of-type(2) {
  font-size: 120%;
}
.cs-txt {
  font-size: 150%;
}

@media (min-width: 1280px) and (max-width: 1920px) {  
  h1.eventpage-ttl {
    font-size: calc(30px + 6 * (100vw - 1280px) / 640);
    letter-spacing: calc(3px + 1 * (100vw - 1280px) / 640);
  }
  h2.eventpage-subttl {
    font-size: calc(24px + 6 * (100vw - 1280px) / 640);
    letter-spacing: calc(3px + 1 * (100vw - 1280px) / 640);
  }
}
@media (min-width: 769px) and (max-width: 1279px) {
    h1.eventpage-ttl {
      font-size: calc(24px + 6 * (100vw - 769px) / 510);
      line-height: calc(200% + 2.5 * (100vw - 1279px) / -510); 
      letter-spacing: calc(3px + 1 * (100vw - 769px) / 510);
    }
    h2.eventpage-subttl {
      font-size: calc(20px + 6 * (100vw - 769px) / 510);
      line-height: calc(200% + 2.5 * (100vw - 1279px) / -510); 
      letter-spacing: calc(3px + 1 * (100vw - 769px) / 510);
    }
}
@media (min-width: 320px) and (max-width: 768px) {
    h1.eventpage-ttl {
      font-size: calc(19px + 2 * (100vw - 320px) / 448);
      letter-spacing: calc(3px + 1 * (100vw - 320px) / 448);
    }
    h2.eventpage-subttl {
      font-size: calc(18px + 2 * (100vw - 320px) / 448);
      letter-spacing: calc(3px + 1 * (100vw - 320px) / 448);
    }
}

@media screen and (max-width: 768px) {
    .main-wrapper {
      max-width: 100%;
      margin: 50px auto;
    }
    .eventpage-cont {
      margin-top: 0px;
    }
    .eventpage-cont:last-child {
      margin-top: 30px;
    }
}
@media screen and (max-width: 479px) {

}  